Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-4945

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2012-4945
Last Modified 25 Jun 2013 11:14:48
Published 18 Nov 2012 04:55:01
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2012-4945

Summary

Agile FleetCommander and FleetCommander Kiosk before 4.08 allow remote attackers to execute arbitrary commands via unspecified vectors, related to a "command injection" issue.

Vulnerable Systems

Application

  • Agilefleet Fleetcommander 4.0

  • Agilefleet Fleetcommander Kiosk 4.0


References

CERT-VN - VU#427547

BID - 56427


Last Updated: 27 May 2016 10:47:22